pyvisa
Transitional dummy package for python-pyvisa

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pyvisa

general

source
pyvisa (source, misc)
version
1.11.3-2
maint
Debian Python Team, Ruben Undheim (u)
std-ver
4.5.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.4-1
oldstable
save 1.8-4
stable
save 1.9.1-1
testing
save 1.11.3-2
unstable
save 1.11.3-2
Ubuntu
1.11.3-2

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.

problems

  • The as-installed testing for this package did not pass (log).
  • There were override disparities found in suite unstable:
    • pyvisa: Override says electronics - optional, .deb says oldlibs - optional
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   https://github.com/pyvisa/pyvisa/releases /pyvisa/pyvisa/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0